Support » Plugin: Active Directory Integration » Can't contact LDAP

  • I am running a multisite installation using versions 1.1.5 of this plugin. Since it stated that I should hold back from upgrading if I am running a multisite installation of wordpress.

    I am getting the following error:

    adLDAP exception: Bind to Active Directory failed. Check the login credentials and/or server details. AD said: Can’t contact LDAP server

    I setup the information in the server tab correctly. Is there any other setup that is required?

    Could a firewall cause any issues? if so how can we resolve?

    Any help is appreciated. Let me know if there is any more information that I should provide.

    Thank you

    https://wordpress.org/plugins/active-directory-integration/

  • The topic ‘Can't contact LDAP’ is closed to new replies.